## ruby-i18n-inflector-rails 1.0.6

=== debian/changelog ===
ruby-i18n-inflector-rails (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #709645)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Fri, 24 May 2013 19:59:47 +0530
