=== debian/control ===
Source: ruby-i18n-inflector-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), rake, ruby-rspec, ruby-i18n-inflector,
 ruby-actionpack-3.2, ruby-railties-3.2
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-i18n-inflector-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-i18n-inflector-rails.git;a=summary
Homepage: https://rubygems.org/gems/i18n-inflector-rails/
XS-Ruby-Versions: all

Package: ruby-i18n-inflector-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-i18n-inflector, ruby-actionpack-3.2,
 ruby-railties-3.2
Description: I18n Inflector bindings for Rails
 This Rails plug-in contains bindings for the I18n Inflector module for Ruby's
 I18n.
 .
 It's intended to be used in a projects where tranlations are performed
 by many people, yet there is a need to inflect sentences or words by
 user's gender, person or other data.
 .
 If you have a troop of happy translators that shouldn't have the
 ability to execute any code yet you need some simple inflection
 then this plug-in might help you.
