## ruby-i18n-inflector-rails 1.0.7

=== debian/changelog ===
ruby-i18n-inflector-rails (1.0.7-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-actionpack and
      ruby-railties.
    + ruby-i18n-inflector-rails: Drop versioned constraint on ruby-actionpack
      and ruby-railties in Depends.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Bump debhelper to version 13.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog. Don't
    install docs.
  * d/patches/fix-for-ruby3-and-rails6.patch: Add patch.
    - Fix errors with Ruby 3.0 and Rails 6 (closes: #996295).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 26 Nov 2021 01:11:44 +0100

ruby-i18n-inflector-rails (1.0.7-4) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * debian/control: add Testsuite field with autopkgtest-pkg-ruby
  * debian/copyright: use secure urls in Format and Source fields
  * debian/rules: check dependencies during the build
  * debian/watch: update to use gemwatch.debian.net
  * debian/control: fix typo in description, thanks lintian

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 12:32:46 -0300

ruby-i18n-inflector-rails (1.0.7-3) unstable; urgency=medium

  * Team upload.
  * Port tests to Support RSpec3 and Ruby 2.2 (Closes: #796021)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 04 Sep 2015 01:22:38 +0530

ruby-i18n-inflector-rails (1.0.7-2) unstable; urgency=medium

  * Team upload.
  * Revised rails dependencies (closes: #765143).
  * Bump standards version to 3.9.6 (no changes).
  * Update debian/copyright (license name changed to just Ruby).

  [ Caitlin Matos ]
  * Updated copyright
  * Bumped dh, compat to 9

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Nov 2014 13:49:41 +0530

ruby-i18n-inflector-rails (1.0.7-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to >= 0.7.5~ (ruby all)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Apr 2014 12:35:02 +0530
