=== debian/control ===
Source: ruby-i18n-inflector-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-actionpack,
               ruby-i18n-inflector,
               ruby-rails-html-sanitizer,
               ruby-railties,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-i18n-inflector-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-i18n-inflector-rails
Homepage: https://github.com/siefca/i18n-inflector-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-i18n-inflector-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: I18n Inflector bindings for Rails
 This Rails plug-in contains bindings for the I18n Inflector module for Ruby's
 I18n.
 .
 It's intended to be used in a projects where translations are performed
 by many people, yet there is a need to inflect sentences or words by
 user's gender, person or other data.
 .
 If you have a troop of happy translators that shouldn't have the
 ability to execute any code yet you need some simple inflection
 then this plug-in might help you.
