=== debian/watch ===
version=4
https://gemwatch.debian.net/i18n-inflector-rails .*/i18n-inflector-rails-(.*).tar.gz
